TIME(1)

NAME
time - time a command

SYNOPSIS
time [-p] cmd [arg ...]

DESCRIPTION
time executes cmd and writes timing statistics to stderr after it finishes. The statistics include the elapsed real time between invocation and termination and the user and system CPU time (see times(2)).

OPTIONS

-p  Use the format "real %f\nuser %f\nsys %f\n" for printing. This is the default.

EXIT STATUS

0   cmd executed successfully.

1   Internal error.

126 cmd was found but could not be executed.

127 cmd could not be found.

SEE ALSO
times(2), waitpid(2)

STANDARDS
The time utility is compliant with the p1003.1-2013 specification.